body{ padding:0px; margin:0px; font-size:12px; background:url(../images/bg.jpg) repeat-y center #ababab;color:#333;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ text-decoration:none; color:#690708;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#333; font-size:12px; font-weight: bold; padding-left:25px; margin:0; display:block; float:left;line-height:34px;}
h3{ font-size:18px;color:#690708; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}



/* 顶部 */
.topline{ width:100%; height:3px; margin:0; padding:0; background:url(../images/topline.jpg) repeat-x center;}
.topbg{ width:100%; height:65px; margin:0px; padding:0px; background:url(../images/topbg.jpg) repeat-x center;}
.top{width:1000px;margin:0px auto; padding:0px;}

.top .logo{ max-width:600px; max-height:45px; padding:15px 0 0 15px; margin:0px; float:left;}

.nav{ width:200px; height:29px; float:right; margin:0; padding:0; padding-left:16px; color:#fefefe; background:url(../images/nav.png) no-repeat;}
.nav a{text-decoration:none; color:#fefefe;padding-left:10px; background:url(../images/navsquare.jpg) no-repeat 3px;height:24px; line-height:24px;}
.nav a:hover{text-decoration:underline;}

/* banner */
.bannerbg{width:100%; height:275px; margin:0px ; padding:0; background:url(../images/bannerbg.jpg) repeat-x;}
.banner{ width:1000px; height:275px; margin:0px auto ; padding:0;background:url(../images/banner.jpg) no-repeat; }

.menubg{width:100%; height:52px; margin:0px ; padding:0; background:url(../images/menubg.jpg) center repeat-x;}

/* 导航层 */
.menubox{width:1000px; height:52px; margin:0px auto ; padding:0;}
.menu{ width:712px; height:52px; line-height:28px; margin:0px; padding:0; overflow:hidden; float:right;}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:100px;height:52px;display:block;line-height:52px;margin:0px; float:left;background:url(../images/menuline.jpg) no-repeat 5px 21px;  }
.menu ul li.current{text-decoration:none;width:100px;height:52px; line-height:15px; background:url(../images/menuhover.jpg) repeat-x;}
.menu ul li.current a { color:#fff;}
.menu ul li a{text-decoration:none;color:#373737;text-align:center;width:100px;height:14px;display:block; line-height:14px;padding-top:12px; }
.menu ul li a:hover{text-decoration:none;width:100px;height:52px; line-height:15px; background:url(../images/menuhover.jpg) repeat-x; color:#fff;}
.menu ul li span{width:100px;height:12px;line-height:12px;display:block; color:#8d8d8d; font-family:Verdana, Geneva, sans-serif; font-size:9px;}

/* 搜索栏 */
.search{width:234px; height:34px; margin:0px; padding:0; margin-top:7px; float:left;}
.search input { line-height: 34px; margin: 0px;height: 34px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat; width:197px; height:34px; float:left; padding:0; margin:0; }
.search .button {margin: 0px; width:37px;height: 34px; background: url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}

/* 首页主体定义 */
.main{ width:1000px; height:auto; margin:0 auto;padding:0px; margin-top:10px;}

/* 首页左侧公共定义 */
.left{width:250px; height:auto; margin:0; padding:0; float:left;}
.lefttitle { height:40px;padding:0px; padding:0; margin:0px; margin-bottom:5px; background:url(../images/lefttitle.jpg) repeat-x; }
.lefttitle h2 {line-height:40px;height:40px; color:#fff; padding-left:10px;margin:0px; font-size:14px; font-weight:bold;}

/* 首页分类 */
.iprolist{width:250px; height:auto; margin:0; padding:0;}
.prolist{width:250px; height:auto; margin:0; padding:0;float:left;}
.listcon{margin:0px; padding:0px; padding:10px 10px 15px 10px; background:#d0d0d0; border:1px solid #b8b8b8; margin-top:10px;  }
.listcon ul{ list-style: none; margin:0px auto; padding: 0px; }
.listcon ul li {margin:0px;padding:0px;list-style-type:none; overflow:hidden; background:url(../images/yiji.jpg) no-repeat 7px 13px; }
.listcon ul li a{ text-align:left;height: 27px; line-height: 27px;display:block; text-decoration:none; margin:0px; padding-left:20px;overflow:hidden;}

.listcon ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcon ul li ul li{height: 27px; line-height: 27px; display:block;color:#575f6c;  margin:0px; padding-left:20px; background: url(../images/erji.jpg) no-repeat; }
.listcon ul li ul li a{ text-align:left;height: 27px; line-height: 27px; margin:0px; padding-left:15px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; }

/* 首页左侧联系我们 */
.icontact{width:250px; height:auto; margin:0px; padding:0; float:right;}
.ccontent{ margin:0px; padding:10px 0; overflow:hidden; background:url(../images/map.jpg) no-repeat center bottom;}
.ccontent ul{ list-style: none; margin:0px; padding: 0px; }
.ccontent ul li{text-align:left;height:22px; line-height:22px; margin:0px; padding: 0px;display:block; text-decoration:none; overflow:hidden;}

/* 首页中间侧 */

.lcontent{ width:750px; height:210px; margin:0; padding:0; float:right;}

/* 首页右侧 */
.right{width:720px; height:auto;margin:0px;padding:0px; float:right; margin-top:11px; margin-bottom:20px; }
.more{ width:34px; height:34px; display:block; line-height:34px;background:url(../images/more.jpg) no-repeat 0 12px; float:right; margin-right:20px; padding:0px;}


/* 首页右侧简介 */

.iabout{width:440px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;background:url(../images/abbg.jpg) no-repeat bottom; }

.iabcontent{ width:440px; height:auto; margin:10px auto; padding:0px; line-height:22px;}

.ltitle{ width:250px; height:35px; margin:0; padding:0; background:url(../images/ltitle.jpg) no-repeat bottom;font-family:Verdana, Geneva, sans-serif; }
.ltitle h2 {line-height: 21px;font-size:12px;  height: 21px; color:#fff; padding-left:20px; margin:0px;font-weight: normal; float:left;}
.ltitle span {height: 16px; color:#333; font-weight: normal;font-size:9px; display:block;}
.ltitle B { float: right;line-height: 16px; padding-right:18px; font-size:9px;font-weight: normal}
.ltitle B a {line-height: 16px; text-decoration:none; color:#333;}


.title { height:23px;padding:0px; padding-left:2px; margin:0px; background:url(../images/title.jpg) no-repeat;font-family:Verdana, Geneva, sans-serif;}
.title strong{ color:#fff;line-height: 23px;font-size:18px;  height: 23px; display: inline; font-weight: normal;float:left; padding-right:4px; padding-top:2px;}
.title h2 {line-height: 23px;font-size:14px;  height: 23px; color:#333; padding-left:5px; margin:0px;display: inline; float:left}
.title span {line-height: 23px; color:#777; font-weight: normal; padding-left:3px;font-weight: normal; font-size:9px;}
.title B { float: right;line-height: 18px; padding-right:5px; font-size:9px;font-weight: normal;}
.title B a {line-height: 18px; text-decoration:none; color:#777;}

/* 首页新闻 */
.inews{width:250px; height:auto; margin:15px 0; padding:0; overflow:hidden;}
.newscontent{margin:0px; padding:0px; padding:10px 10px 15px 10px; background:#d0d0d0; border:1px solid #b8b8b8; margin-top:10px;}
.newscontent ul{margin:0;padding:0px;text-align:left;overflow:hidden;}
.newscontent li{line-height:26px; width:auto; height:26px;border-bottom:1px dashed #fff;}
.newscontent li a{background:url(../images/square.jpg) no-repeat 5px 9px;padding-left:20px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; }

*html .newscontent li{line-height:23px; height:23px;border-bottom:1px dashed #fff;}/**ie6下的兼容性**/
*html .newscontent li a{background:url(../images/square.jpg) no-repeat 5px 9px;padding-left:20px;float:left; text-align:left;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:23px; height:23px;border-bottom:1px dashed #fff;}/**ie7下的兼容性**/
*+html .newscontent li a{background:url(../images/square.jpg) no-repeat 5px 9px;padding-left:20px;float:left; text-align:left;}/**ie7下的兼容性**/

.newscon{margin:0px; padding:0px;}
.newscon ul{margin:0;padding:0px;text-align:left;overflow:hidden;}
.newscon li{line-height:28px; width:auto; height:28px;border-bottom:1px dashed #fff;}
.newscon li a{background:url(../images/square.jpg) no-repeat 5px 10px;padding-left:20px;float:left; text-align:left;28px}
.newscon li span{text-align:right; float:right; }


/* 首页右侧产品 */ /**产品列表**/
.iproduct{ width:712px; height:auto; margin:0; padding:0px; margin-top:10px;  }

/**产品列表**/
#probox{margin:0px; padding:0px; padding-left:10px; font-size:12px; line-height:1.8; }
#probox dl { background:#c4c4c4;width:170px;text-align:center; float:left; margin:10px 5px 5px 0px; padding:0;}
#probox dt{background:#c4c4c4;width:170px;height:110px;}
#probox dt:hover{background:#64080b;width:170px;height:110px;}
#probox dt img{display:block;margin:0 auto; width:158px;height:98px; padding-top:6px;}
#probox dd{ background:#c4c4c4;color:#989898;width:170px; padding:0px; margin:0px; overflow:hidden;padding-bottom:5px; }
#probox dd a{ color:#555; }
#probox dd a:hover{ text-decoration:underline; color:#64080b;}

.desc{ width:670px; height:auto; margin:0px auto; margin-top:10px; margin-bottom:5px; padding:5px 10px; line-height:25px; border:1px dashed #aaa}


/*友情链接*/
.link_tgb { line-height:22px; width:712px; background: url(../images/link.jpg) no-repeat right; margin:0px auto; margin-top:15px;height:22px; }
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:12px; }
.link_tgb .t1 {color:#fff; cursor:pointer}
.link_tgb .t2 {color: #fff; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { width:692px; margin:0px auto; padding:0px; padding:5px 10px 0 10px; height:auto; overflow:hidden; line-height:21px;}
.links a {padding:0 5px;}
.links .hidden { display:none;}

/* foot */
.footbg{width:100%; height:85px; margin:0px ; padding:0; background: url(../images/foot.jpg) repeat center;}
.foot{width:1000px; height:85px; margin:0px auto; padding:0px;  color:#fff;text-decoration:none; text-align:center;}

.footnav{height:21px; line-height:20px; margin:0px auto; padding-top:11px}
.contact{height:21px; line-height:20px; margin:0px auto; padding:0px;}
.copyright{height:21px; line-height:20px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#fff;}
.foot a{ color:#fff;}
.foot a:hover{ color:#690708;}

/* 内页right */
.nright{width:735px; height:auto; margin-right:15px; padding-top:3px; color:#666; float:right; overflow:hidden;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:7px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页公司简介层 */
.content{width:690px; height:auto; margin:0px auto; padding:15px; overflow:hidden; line-height:26px; background:#d0d0d0; margin-top:10px; margin-bottom:20px;padding-bottom:20px;}
.content2{width:720px; height:auto; margin:0px auto; padding:5px 0px; overflow:hidden; line-height:26px; background:#d0d0d0; margin-top:10px; margin-bottom:20px;padding-bottom:20px;}

/*网站子页面留言*/
.content table{ margin:15px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #690708; color: #fff;height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#999; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:10px 0px; width:auto; height: 24px; line-height:24px; color:#690708;}
.sxpian a{height:32px; line-height:32px; text-decoration:none;}


/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:720px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:24px; background:#690708; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:690px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:700px; height:auto; min-height:25px; margin:0; padding:0 10px; float:left;}

.location{ width:auto; height:15px; line-height:15px; text-align:right; padding-right:10px;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }




